/*==========Works==========--------------------------*/


.quilt {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    grid-gap: var(--side-padding-sm);
}

.quilt > * {
    height: 12rem;
    position: relative;
}

.quilt img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.quilt a img { 
    border: var(--outline-light);
}

.quilt .label {
    width: 100%;
    font: var(--body-sm);
    font-weight: 600;
    padding: 2px;
    text-shadow: var(--text-outline);
    background: var(--gray);
}

.quilt a:hover .label {
    color: var(--attn);
    background: var(--primary-light);
}
.quilt a:hover img {
    border-color: var(--secondary-dark);
}

.quilt .project a {
    width: 100%;
    height: 100%;
    border: var(--gray) 1px solid;
    display: flex;
    flex-direction: column;
}

.quilt .project a:hover {
    border-color: var(--primary-light);
}

.infobox {
    border: var(--gray) 1px solid;
    padding: var(--side-padding-sm);
}
.infobox  h6 {
    color: var(--gray);
    font: var(--body-sc);
    letter-spacing: var(--letter-spacing);
    text-transform: uppercase;
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: calc(-28px + 1rem);
    margin-left: -12px;
    background: var(--white);
}

.infobox h6::before,
.infobox h6::after {
    content: '';
    width: 100%;
    display: block;
    position: relative;
    border-bottom: currentColor 1px solid;
    bottom: 8px;
}
.infobox h6::before { margin-right: 6px; }
.infobox h6::after { margin-left: 6px; }

.infobox > a {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: .5rem;
    background-color: var(--secondary-dark);
}

/**/

.two-across {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 6px;
    justify-content: space-between;
}

.two-across img {
    object-fit: cover;
    height: 100%;
}


/*========================*/
/*Responsiveness*/
/*========================*/

@media screen and (max-width: 800px) {
    
}
